html{width:100%;}
body{
	margin: 0;
	color: #333333;
	font: 12px/14px Verdana, Arial, Helvetica, sans-serif;
	min-width:990px;
	background:#5a422a;
	
}
img{
	border-style: none;
	alignment-adjust: central;
}
a{
	text-decoration: none;
	color: #000;
}
a:hover{text-decoration: underline;}
input,
textarea,
select{
	font: 100% arial,sans-serif;
	vertical-align: middle;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
#wrapper{
	padding:0 10px;
	height:1%;
	position:relative;
	overflow:hidden;
	background: url(../images/bg-page.gif) repeat-x;
}
.wrapper-holder{
	background:#fff;
	width:100%;
	overflow:hidden;
}
#header{
	height:1%;
	position:relative;
	z-index:100;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
.top-bar{
	background:url(../images/bg-page.gif) repeat-x;
	height:25px;
	padding-top:4px;
	overflow:hidden;
}
.products-list{
	margin:0;
	padding:2px 0 0;
	list-style:none;
	float:left;
}
.products-list li{
	float:left;
	background: url(../images/bullet01.gif) no-repeat left;
	padding:0 9px 0 12px;
}
.products-list li:first-child{
	padding-left:0;
	background:none;
}
.products-list a{
	color:#fff;
	white-space:nowrap;
}
.add-nav{
	float:right;
	margin:0;
	padding:0 13px 0 0;
	list-style:none;
	font:bold 12px/14px Verdana, Arial, Helvetica, sans-serif;
}
.add-nav li{
	float:left;
	padding-left:45px;
}
.add-nav li:first-child{padding:0;}
.add-nav a{
	color:#fff;
	white-space:nowrap;
}
.header-holder{
	height:1%;
	padding:23px 6px 33px 28px;
	overflow:hidden;
}
.header-holder:after{
	content:'';
	display:block;
	clear:both;
}
.banner-holder{float:right;}
.banner{
	float:left;
	width:312px;
	margin-right:9px;
}
.logo{
	margin:12px 0 0;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo.gif) no-repeat;
	width:269px;
	height:61px;
}
.logo a{
	display:block;
	height:100%;
}
.phone{
	position:absolute;
	top:210px;
	background: url(../images/text-phone.gif) no-repeat;
	width:122px;
	height:37px;
	text-indent:-9999px;
	overflow:hidden;
}
.navigation{
	background: url(../images/bg-navigation.gif) repeat-x 0 100%;
	padding:0 0 10px;
	height:24px;
}
.navigation:after{
	content:'';
	display:block;
	clear:both;
}
#nav{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	background:#000 url(../images/bg-nav.gif) no-repeat 100% 0;
	font:italic bold 14px/16px Arial, Helvetica, sans-serif;
	text-align:center;
}
#nav li{
	float:left;
	padding: 5px 5px 3px 10px;
	background: url(../images/separator01.gif) no-repeat;
}
#nav li:first-child{
	background:none;
	padding-left:5px;
}
#nav a{
	color:#fff;
	white-space:nowrap;
}
#nav li:hover{position:relative;}
#nav li:hover ul{display:block;}
#nav li:hover ul ul{display:none;}
#nav li:hover ul li:hover ul{display:block;}
#nav ul{
	display: none;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 100;
	margin: 0;
	padding:10px 0 4px;
	background: #000;
	border: 1px solid #fff;
	list-style:none;
}
#nav ul ul{
	left:100%;
	top:-10px;
}
#nav ul li{
	float:none;
	white-space:nowrap;
	padding: 0 10px 7px;
	margin: 0 0 -1px;
	text-align:left;
	background:#000;
}
#nav ul li:first-child{padding:0 10px 7px;}
#nav ul li:after{
	content:'';
	display:block;
	clear:both;
}
#nav ul li a{
	float: none;
	display: block;
	position: relative;
	font:11px/14px Arial, Helvetica, sans-serif;
}
#nav ul li a:hover{
	color:#ff3;
	text-decoration:none;
}
#main{
	width:100%;
	overflow:hidden;
	padding-top:12px;
}
.m1{
	width:100%;
	float:left;
}
#sidebar{
	width:147px;
	position:relative;
	float:left;
	background:#000;
	border-top:1px solid #ccc;
	margin:0 0 0 -100%;
	padding:6px 0 0;
}
.search-form{
	width:125px;
	margin:0 11px 20px;
	overflow:hidden;
	
}
.search-form .text{
	background: url(../images/text01.gif) no-repeat;
	width:98px;
	height:19px;
	margin-bottom:1px;
	alignment-baseline:central;
}
.search-form .text input{
	float:left;
	background:none;
	border-style:none;
	margin:0;
	padding: 0 5px;
	height:19px;
	overflow:hidden;
	width:98px;
	font:12px/19px Verdana, Arial, Helvetica, sans-serif;
}
.search-form .submit{
	background: url(../images/submit01.gif) no-repeat;
	width:103px;
	height:30px;
	margin:0;
	padding:0;
	border-style:none;
	cursor:pointer;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
.tools{
	height:1%;
	overflow:hidden;
	padding:0 0 29px 11px;
}
.button-cart{
	background: url(../images/update-cart.png) no-repeat;
	width:122px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin-bottom:10px;
}
.button-checkout{
	background: url(../images/checkout.png) no-repeat;
	width:122px;
	height:47px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin-bottom:10px;
}
.sign-form{
	height:1%;
	overflow:hidden;
	padding:0 9px 75px;
	padding-top:50px;
}
.sign-form label{
	background: url(../images/address.jpg) no-repeat;
	width:122px;
	height:115px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 0 4px 8px;
	
}
.sign-form .text{
	border-style:none;
	background:#fff;
	width:121px;
	height:23px;
	overflow:hidden;
	margin:0 0 4px 4px;
	float:left;
}
.sign-form .text input{
	background:none;
	border-style:none;
	font:12px/23px Verdana, Arial, Helvetica, sans-serif;
	height:23px;
	color:#333;
	width:121px;
	padding:0 5px;
	margin:0;
	float:left;
}
.sign-form .submit{
	background: url(../images/submit02.png) no-repeat;
	width:129px;
	height:33px;
	border-style:none;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	float:left;
}
.ad{
	width:100%;
	overflow:hidden;
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
}
.ad li{margin-bottom:24px;}
.ad img{vertical-align:top;}
#content{margin:0 0 0 160px;}
.c1{
	width:100%;
	float:left;
}
.visual{
	width:800px;
	margin:0 auto 9px;
}
.gallery{
	border:1px solid #acabab;
	width:458px;
	height:202px;
	position:relative;
}
.gallery .holder{
	height:100%;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
.gallery .holder li{
	width:458px;
	height:202px;
	position:absolute;
}
.gallery .holder li.active{z-index:2;}
.gallery .holder li img{vertical-align:top;}
.switcher{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:5px;
	left:5px;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	z-index:20;
}
.switcher li{
	float:left;
	margin-right:2px;
	border:1px solid #000;
}
.switcher li a{
	float:left;
	height:18px;
	width:18px;
	overflow:hidden;
	background:#000;
	color:#fff;
}
.switcher li.active a,
.switcher li a:hover{
	background:#fff;
	color:#000;
	text-decoration:none;
}
.switcher .next,
.switcher .pause,
.switcher .previous{
	background: url(../images/bg-switcher.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.switcher a.previous{background: url(../images/bg-switcher.gif) no-repeat;}
.switcher a.previous:hover,
.switcher a.active .previous{background: url(../images/bg-switcher.gif) no-repeat -100px 0;}
.switcher a.pause{background: url(../images/bg-switcher.gif) no-repeat 0 -100px;}
.switcher a.pause:hover,
.paused .switcher a.active .pause{background: url(../images/bg-switcher.gif) no-repeat -100px -100px;}
.paused .switcher a.pause{background: url(../images/bg-switcher.gif) no-repeat 0 -300px;}
.paused .switcher a.pause:hover,
.switcher a.active .pause{background: url(../images/bg-switcher.gif) no-repeat -100px -300px;}
.switcher a.next{background: url(../images/bg-switcher.gif) no-repeat 0 -200px;}
.switcher a.next:hover,
.switcher a.active .next{background: url(../images/bg-switcher.gif) no-repeat -100px -200px;}
.ad-block{
	float:right;
	width:338px;
	height:202px;
	border:1px solid #acabab;
}
#content h1{
	margin:0 0 7px;
	font:19px/22px Verdana, Arial, Helvetica, sans-serif;
}
#content p{margin:0 0 16px;}
.items-holder{
	width:100%;
	overflow:visible;
	padding-bottom:18px;
}
.items-row{
	width:95%;
	overflow:hidden;
}
.item{
	width:31%;
	border:1px solid #84c862;
	float:left;
	margin:0 7px 8px 0;
}
*+html .item{display:inline;}
.item .heading{
	background:#6fbf44;
	padding:2px 0 5px 4px;
}
.item .heading h2{
	margin:0;
	font:bold 16px/18px Verdana, Arial, Helvetica, sans-serif;
	word-spacing:2px;
	letter-spacing:-1px;
	color:#36322e;
}
.item .heading h2 a{color:#36322e;}
.item .holder{
	height:1%;
	border: solid #acd994;
	border-width:1px 1px 0;
	padding-bottom:6px;
	min-height:163px;
}
.item .holder:after{
	content:'';
	display:block;
	clear:both;
}
.item .description{
	float:right;
	text-align:right;
}
.item .photo{min-height:94px;}
.item .photo img{vertical-align:top;}
.item .description .price{
	display:block;
	text-align:center;
	color:#9a230f;
	letter-spacing:-1px;
	padding-bottom:15px;
}
.item .description .price span{color:#6fb684;}
.item .description .info{
	display:block;
	padding:0 5px;
	text-align:center;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.item .tag-list{
	margin:0;
	padding:3px 0 0 5px;
	list-style:none;
	font:10px/12px Arial, Helvetica, sans-serif;
}
.item .tag-list li{padding-bottom:3px;}
.item .tag-list a{text-decoration:underline;}
.item .tag-list a:hover{text-decoration:none;}

.item100{
	width:100%;
	border:1px solid #84c862;
	float:left;
	margin:0 7px 8px 0;
}
*+html .item100{display:inline;}
.item100 .heading{
	background:#6fbf44;
	padding:2px 0 5px 4px;
}
.item100 .heading h2{
	margin:0;
	font:bold 16px/18px Verdana, Arial, Helvetica, sans-serif;
	word-spacing:2px;
	letter-spacing:-1px;
	color:#36322e;
}
.item100 .heading h2 a{color:#36322e;}
.item100 .holder{
	height:1%;
	border: solid #acd994;
	border-width:1px 1px 0;
	padding-bottom:6px;
	min-height:163px;
}
.item100 .holder:after{
	content:'';
	display:block;
	clear:both;
}
.item100 .description{
	float:right;
	text-align:right;
}
.item100 .photo{min-height:94px;}
.item100 .photo img{vertical-align:top;}
.item100 .description .price{
	display:block;
	text-align:center;
	color:#9a230f;
	letter-spacing:-1px;
	padding-bottom:15px;
}
.item100 .description .price span{color:#6fb684;}
.item100 .description .info{
	display:block;
	padding:0 5px;
	text-align:center;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.item100 .tag-list{
	margin:0;
	padding:3px 0 0 5px;
	list-style:none;
	font:10px/12px Arial, Helvetica, sans-serif;
}
.item100 .tag-list li{padding-bottom:3px;}
.item100 .tag-list a{text-decoration:underline;}
.item100 .tag-list a:hover{text-decoration:none;}

.text-block{
	height:1%;
	padding:0 33px 1px 0;
	text-align:justify;
}
.text-block:after{
	content:'';
	display:block;
	clear:both;
}
.ad-box{
	float:right;
	border:1px solid #b1afb0;
	width:162px;
	margin:-14px 0 5px 32px;
}
.ad-box img{vertical-align:top;}
.text-holder{
	padding:20px 33px 1px 32px;
	text-align:justify;
	height:1%;
	overflow:hidden;
}
.text-holder p{margin:0 0 18px;}
.ad-section{
	width:963px;
	margin:0 auto;
}
.ad-section img{vertical-align:top;}
#footer{
	background:#182434 url(../images/bg-footer.gif) repeat-x 0 100%;
	padding:20px 5%;
	height:1%;
	overflow:hidden;
	border-top:1px solid #babdc2;
}
#footer a{color:#fff;}
.columns-holder{
	width:100%;
	overflow:hidden;
	padding-bottom:46px;
}
.column{
	float:left;
	width:18%;
}
.column h3{
	font:bold italic 14px/16px Georgia, "Times New Roman", Times, serif;
	color:#10a2f5;
	margin:0 0 5px;
}
.column ul{
	margin:0;
	padding:0;
	list-style:none;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.column ul li{padding-bottom:3px;}
.footer-holder{
	width:100%;
	overflow:hidden;
}
.copy{
	float:left;
	color:#aba7a6;
	font-size:9px;
	line-height:12px;
	padding:24px 84px 0 2px;
	letter-spacing:-1px;
	word-spacing:-2px;
}
.copy a{margin-left:12px;}
.footer-banner{
	float:left;
	margin-right:18px;
}
#wrapper .wrapper-holder #main .m1 #content .items-holder .items-row .item100 .holder .column1 {
	width: 70%;
}
.address{
	color:#cccccc;
	font-size:9px;
	line-height:12px;
	padding:10px 0px 0px 5px;
}
